2021-12-08 20:16 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002909FSSCPgraphicspublic2021-01-09 01:39
ReporterTriikor 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSWindows 7OS Version
Product Version 
Target VersionFixed in Version 
Summary0002909: homeworld hyperspace anim/warp
Descriptionok well according to The E this is a bug in FSO's graphics memory management, so basically the Homeworld warp type doesn't work right now which since I'm doing a Homeworld mod, yeah...so I attached a little mod that has the heavy cruiser warping in. Glow map texture is being applied to the warp effect for whatever reason.
Steps To ReproduceWell any the ships that I've ported that use the $Warpin Type: Homeworld and $Warpout Type: Homeworld stuff have this issue so just put that on a ship and watch it warp
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0017048

FSCyborg (developer)

Recent tests of the HW warp have shown it to work, to the point where Asteroth has been able to fix other issues involving it without encountering any issues related to graphics management.

This was probably fixed in the BMPMAN refactor.
+Notes

-Issue History
Date Modified Username Field Change
2013-08-14 10:20 Triikor New Issue
2013-08-14 10:20 Triikor File Added: HWwarpbug.rar
2021-01-09 01:39 FSCyborg Status new => closed
2021-01-09 01:39 FSCyborg Resolution open => unable to reproduce
2021-01-09 01:39 FSCyborg Note Added: 0017048
+Issue History